geronimo-xbean-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From l3ok <...@bok.za.net>
Subject qdox 1.6.1 annotation incompatibility
Date Wed, 25 Jul 2007 07:09:13 GMT

There seems to be an issue on the qdox parser. This can be solved by
upgrading to version 1.6.3 of qdox. Will this be used in the 3.1 version?
-- 
View this message in context: http://www.nabble.com/qdox-1.6.1-annotation-incompatibility-tf4140543.html#a11777584
Sent from the xbean-user mailing list archive at Nabble.com.


Mime
View raw message